#

Function UNBOUND-SLOT-INSTANCE

Syntax:

unbound-slot-instance condition => instance

Arguments and Values:

condition---a condition of type unbound-slot.

instance---an object.

Description:

Returns the instance which had the unbound slot in the situation represented by the condition.

Examples: None.

Affected By: None.

Exceptional Situations: None.

See Also:

cell-error-name, unbound-slot, Section 9.1 (Condition System Concepts)

Notes: None.

The following X3J13 cleanup issue, not part of the specification, applies to this section:

- UNDEFINED-VARIABLES-AND-FUNCTIONS:COMPROMISE

Copyright 1996-2001, Xanalys Inc. All rights reserved.